<?PHP
#
#   FILE:  DisableDeveloper.php
#
#   Copyright 2011 Internet Scout Project
#   http://scout.wisc.edu/
#

# ----- MAIN -----------------------------------------------------------------

PageTitle("Disabling URL Checker developer pages and settings...");
CheckAuthorization(PRIV_SYSADMIN, PRIV_COLLECTIONADMIN);

$AF->SignalEvent("URLCHECKER_DISABLE_DEVELOPER");

$AF->SuppressHTMLOutput();
$AF->SetJumpToPage("index.php?P=P_UrlChecker_Developer");
